» Ubuntu » Пакети

Error

two or more packages specified (linux-sound-base lucid)